Subject: Revision to comments re: Argentine Power Financial Derivative Product
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 1 Dec 2000 08:39:00 -0800 (PST)

After talking to Mike, I wanted to clarify one point.  Apparently ESA 
currently  has an employee available to manage the Stack Manager out of 
Houston.  From a tax perspective that employee can manage the Stack Manager 
out of Houston for the short duration in which ENA is trying to see if this 
is a viable product..  If that is the route that is chosen, it will be 
necessary for ESA and ENA to enter into an agreement whereby the ESA employee 
is seconded to ENA for purposes of providin these services.

Lynn

Lynn Aven
12/01/2000 02:33 PM
To: Michael Guerriero/SA/Enron@Enron
cc: David Forster/Corp/Enron@Enron, Brent Hendry/NA/Enron@Enron, Scott 
Mills/HOU/ECT@ECT, Mark Taylor@ECT, Andrea Calo/SA/Enron@Enron, Patrick 
Hansen/SA/Enron@Enron, Julian Poole/SA/Enron@Enron, Cristian 
Folgar/SA/Enron@Enron, Carlos Alatorre/NA/Enron@Enron, Alberto 
Carreno/NA/Enron@Enron 

Subject: Re:  

Mike:  My comments in RED below address the Tax Issues you have raised.  You 
will note that I have commented on several items you list under Legal Issues 
as well since these concepts have a tax impact.

Regards

Lynn

To: David Forster/Corp/Enron@Enron, Lynn Aven/NA/Enron@Enron, Brent 
Hendry/NA/Enron@Enron, Scott Mills/HOU/ECT@ECT
cc: Mark Taylor@ECT, Andrea Calo/SA/Enron@Enron, Patrick 
Hansen/SA/Enron@Enron, Julian Poole/SA/Enron@Enron, Cristian 
Folgar/SA/Enron@Enron, Carlos Alatorre/NA/Enron@Enron, Alberto 
Carreno/NA/Enron@Enron 

Subject: 

To expedite communication and secure all functional sign off on the Argentine 
offshore power product I am circulating this overview of the product and its 
structure and remaining issues that still need to be addressed. Please submit 
comments as soon as possible so that we can secure the necessary approvals to 
load and launch this product.

Product Description
Product   Argentine Power Financial Swap
Obligation  Firm
Transaction Location Offshore Enron Offshore & Onshore Argentina Counterparty
Internal Counterparty  Enron North America
External Counterparties Generators, LDCs, Largest Industrials,  
Term   1 Year and less Intra month, Monthly, Seasonal
Volume   1MW and more
Index   Ezeiza
Currency  $US Dollars/MWh
Stack Manager  Alberto Carreno (ESA Houston)

Legal Issues
We need to secure the following:

Can an ESA employee execute the transaction on behalf of ENA?  NO, THIS WOULD 
CREATE PROBLEMS ADDRESSED IN THE THIRD QUESTION IN THE TAX SECTION BELOW.
Sign off on Product Description  I DON'T SEE A TAX PROBLEM HERE IS THE ESA 
EMPLOYEES ARE PROVIDING SUPPORT TO ENA.  AT SOME POINT IN TIME, WE WILL NEED 
TO PUT IN PLACE A SERVICE AGREEMENT BETWEEN EAS AND ENE WHEREBY EAS CHARGES 
ENA FOR THE SERVICES IT PROVIDES ENA IN SUPPORTING ARGENTINE PRODUCTS TRADED 
BY ENA.  THIS WILL ADD A LEVEL OF COMFORT IN MAINTAINING THAT ENA IN FACT IS 
NOT TRANSACTING BUSINESS IN ARGENTINA.
Finalize GTC  SAME COMMENT AS ABOVE
Confirmation Template
ENA agreement to host product 

Tax Issues
In relationship with US taxation risk we need tax to clarify the treatment on 
the following:
Whoever will run the Stack Manager for this product has to be physically 
located in the US?  
THE PERSON WHO RUNS THE STACK MANAGER MUST BE LOCATED IN HOUSTON.  IT WILL BE 
PERMISSIBLE FOR THAT PERSON TO RECEIVE INPUT FROM ENRON AMERICA DE SUR 
EMPLOYEES IN BUENOS AIRES BUT THE STACK MANAGER MUST BE RUN OUT OF HOUSTON.
Does that person who runs the Stack Manager need to be an ENA employee or can 
he be an ESA employee? 
THE PERSON WHO RUNS THE STACK MANAGER NEEDS TO BE AN EMPLOYEE OF ENA.  
Can an ESA employee execute the transaction on behalf of ENA?  NO.  IF AN ESA 
EMPLOYEE EXECUTES THE TRANSACTION,  THE ARGENTINE TAX  AUTHORITIES COULD 
SUCCESSFULLY ARGUE THAT ESA IS IN REALITY THE PARTY TO THE TRANSACTION AND 
SUBJECT SUCH TRANSACTION TO ARGENTINE INCOME TAX AS WELL AS THE INGRESSOS 
BRUTOS AND OTHER TRANSACTIONAL TAXES.  
Can Julian sitting in Buenos Aires have read only access to that product on 
the Stack Manager?.  THIS SOUNDS OK TO ME.  I ASSUME HE IS JUST MONITORING 
THE TRADING ACTIVITY AND WILL ADVISE ENA IF HE SEES ANY POTENTIAL PROBLEMS.

EOL Team
EOL to migrate contents and product to production

Trading Accounting
ENA - Back-Office setup mapping

Once these issues are cleared by Legal,Tax and Trading Accounting  we need to 
communicate all this to Dave Forster in order to get the Enrononline group 
finalizing implementing the product. 

Please give me your comments as soon as possible.

MFG